{
	"pages": [
		{
			"path": "pages/component/home",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/component/recycle",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/component/my",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/wxUserInfo",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/index/index",
			"style": { "navigationStyle": "custom" }
		}
	],
	"subPackages": [
		{
			"root": "pages/mine",
			"pages": [
				{
					"path": "recyclingDestination",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "questionDetail",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/subcomponent",
			"pages": [
				{
					"path": "select",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "edit",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "add",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pickup",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "recycle_rules",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "brand",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "wallet",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "withdraw",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order_edit",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "inspection",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "promotion",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "promotion_info",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "apply",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "upgrad",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "customer",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "faq",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "edit_profile",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "orders",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "admin_customer",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "admin_faq",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "about",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "promo-qrcode",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "inspection-report",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "inspection-detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "promotion-withdraw-record",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "promotion-profit-detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "promotion-team",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pages/baoyou-city",
			"pages": [
				{
					"path": "baoyou-city",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pages/manager",
			"pages": [
				{
					"path": "order",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order-detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "inspect",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "inspect-result",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "user",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "user-detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "staff",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "staff-detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "tui",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "tui-detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "tui-apply-detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"tabBar": {
		"custom": true,
		"color": "#999999",
		"selectedColor": "#00C853",
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"list": [
			{
				"pagePath": "pages/component/home"
			},
			{
				"pagePath": "pages/component/recycle"
			},
			{
				"pagePath": "pages/component/my"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages/subcomponent"]
		},
		"pages/component/home": {
			"network": "all",
			"packages": ["pages/subcomponent"]
		},
		"pages/component/my": {
			"network": "all",
			"packages": ["pages/subcomponent"]
		}
	}
}
